﻿#main-content{
	margin-top: 30px;
}
#sidebar-left{
	position: absolute;
    top: -500px;
    z-index: 99999;
    background-color: rgba(0,0,0,0.95)!important;
}
#sidebar-left.aberto{
	position: fixed;
}
div#sidebar-left .menu-mobile{
	display: block;
    text-align: center;
	background-color: #333;
}
div#sidebar-left .menu-mobile a{
	color: #fff;
	font-weight: bold;
	font-size: 1.5rem;
}